@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wltsqsymVGM:before {
  content: "\e000";
}
.x0i7csHcar:before {
  content: "\e001";
}
.SgzHlQZ:before {
  content: "\e002";
}
.K4Gkt2cTDF:before {
  content: "\e003";
}
.oQi6NaKa93:before {
  content: "\e004";
}
.HWCLjvsMJt:before {
  content: "\e005";
}
.G0uqwxtCk92:before {
  content: "\e006";
}
.IPb3qYsuu:before {
  content: "\e007";
}
.M5F7eM:before {
  content: "\e008";
}
.II2MAb:before {
  content: "\e009";
}
.yDuse8v:before {
  content: "\e00a";
}
.Lo6DR8:before {
  content: "\e00b";
}
.DkE8rh:before {
  content: "\e00c";
}
.Je27HlCBTq:before {
  content: "\e00d";
}
.SkBoV1Bh:before {
  content: "\e00e";
}
.LvwyfjIT61:before {
  content: "\e00f";
}
.ofs0oA0sN3:before {
  content: "\e010";
}
.bM4Wbk1:before {
  content: "\e011";
}
.YSYhD4S:before {
  content: "\e012";
}
.b4NoWH:before {
  content: "\e013";
}
.IWqIo2tmz:before {
  content: "\e014";
}
.dVXnAz:before {
  content: "\e015";
}
.cyqYbpq08:before {
  content: "\e016";
}
.fOxcljMDh:before {
  content: "\e017";
}
.ezST4iprACU:before {
  content: "\e018";
}
.f60xPPZtc:before {
  content: "\e019";
}
.Ufmghulm:before {
  content: "\e01a";
}
.e6ELbCZ:before {
  content: "\e01b";
}
.KNkIavdrpr:before {
  content: "\e01c";
}
.Qwrdb132:before {
  content: "\e01d";
}
.RSWb5ulk9w:before {
  content: "\e01e";
}
.lGb8Gh:before {
  content: "\e01f";
}
.chNmlhi:before {
  content: "\e020";
}
.AAn8M4T:before {
  content: "\e021";
}
.sbcME54wn:before {
  content: "\e022";
}
.zMrjXp3vjl:before {
  content: "\e023";
}
.iye9T2:before {
  content: "\e024";
}
.yGfknj:before {
  content: "\e025";
}
.bhAejvY:before {
  content: "\e026";
}
.Vp4clvKk9P:before {
  content: "\e027";
}
.CcsnKL:before {
  content: "\e028";
}
.Yz8KyyPTi:before {
  content: "\e029";
}
.Azf0F5gr:before {
  content: "\e02a";
}
.qtZ3Lk7:before {
  content: "\e02b";
}
.xRmzWE4l7:before {
  content: "\e02c";
}
.gjX9fSFkDDC:before {
  content: "\e02d";
}
.oDLc9D:before {
  content: "\e02e";
}
.NePTMoRwXGn:before {
  content: "\e02f";
}
.bnKQeL:before {
  content: "\e030";
}
.qS7L2NTxM:before {
  content: "\e031";
}
.tz5Lgssr:before {
  content: "\e032";
}
.n1mGN1naiO:before {
  content: "\e033";
}
.PwJnOhV3P:before {
  content: "\e034";
}
.p3Wtm6bKeG:before {
  content: "\e035";
}
.d8vahlQWv:before {
  content: "\e036";
}
.vI9O7vh:before {
  content: "\e037";
}
.IxGk5DiPs:before {
  content: "\e038";
}
.RFRtmm0o:before {
  content: "\e039";
}
.St8EyN:before {
  content: "\e03a";
}
.NPbtjbWDd:before {
  content: "\e03b";
}
.GGtbxKIVDJ0:before {
  content: "\e03c";
}
.nwMbUjg:before {
  content: "\e03d";
}
.x46HgCHK0Zm:before {
  content: "\e03e";
}
.AkWDdy:before {
  content: "\e03f";
}
.MTnW3E:before {
  content: "\e040";
}
.kMU5Qbg9:before {
  content: "\e041";
}
.ydagyOmTdCn:before {
  content: "\e042";
}
.uTo9mI1Kb:before {
  content: "\e043";
}
.tRBgU5H:before {
  content: "\e044";
}
.uFlGBlGzfdS:before {
  content: "\e045";
}
.GNO9fNS:before {
  content: "\e046";
}
.xpRzAuFrtE:before {
  content: "\e047";
}
.J6oPFOwOcuB:before {
  content: "\e048";
}
.cwKCALqZf6:before {
  content: "\e049";
}
.THQllK:before {
  content: "\e04a";
}
.vg5kxaEh:before {
  content: "\e04b";
}
.kfCi5taNzEE:before {
  content: "\e04c";
}
.IhbCyAvp:before {
  content: "\e04d";
}
.cKldGOoeYt2:before {
  content: "\e04e";
}
.rTX9la5siV:before {
  content: "\e04f";
}
.pQY9PgHrzL:before {
  content: "\e050";
}
.Gy9GqAg:before {
  content: "\e051";
}
.D3VpeKahx:before {
  content: "\e052";
}
.dhEYZyvI:before {
  content: "\e053";
}
.rpxyXmg:before {
  content: "\e054";
}
.lsa2eUqRZ4:before {
  content: "\e055";
}
.HTG7dt:before {
  content: "\e056";
}
.OfNEnkRLd:before {
  content: "\e057";
}
.TdMXDdt:before {
  content: "\e058";
}
.bhCt50cni:before {
  content: "\e059";
}
.RXuY6pBG:before {
  content: "\e05a";
}
.i1aijkbQAP:before {
  content: "\e05b";
}
.b1adeTDkKf:before {
  content: "\e05c";
}
.i1lfh0w:before {
  content: "\e05d";
}
.KoHbbdsYtj:before {
  content: "\e05e";
}
.juvHVY:before {
  content: "\e05f";
}
.kad0Ktn:before {
  content: "\e060";
}
.vguShegluh:before {
  content: "\e061";
}
.JlxwXmn:before {
  content: "\e062";
}
.fxC9CmAI:before {
  content: "\e063";
}
.geDb6ZfipGv:before {
  content: "\e064";
}
.WxWgnQ:before {
  content: "\e065";
}
.dK6njdvS:before {
  content: "\e066";
}
.ECr9QjUYXZ9:before {
  content: "\e067";
}
.xODIKhB8:before {
  content: "\e068";
}
.yxYV7Zf3w:before {
  content: "\e069";
}
.koiKRO:before {
  content: "\e06a";
}
.MRZHydgGyeQ:before {
  content: "\e06b";
}
.YndyNf:before {
  content: "\e06c";
}
.Khzc0t:before {
  content: "\e06d";
}
.M0gQCcNXP8X:before {
  content: "\e06e";
}
.izwryv5:before {
  content: "\e06f";
}
.tcRWvFIfe:before {
  content: "\e070";
}
.cXMrce:before {
  content: "\e071";
}
.OvUGw8tFDpQ:before {
  content: "\e072";
}
.ajoUxk:before {
  content: "\e073";
}
.wVGcHgt:before {
  content: "\e074";
}
.voSRdVf:before {
  content: "\e075";
}
.bfyjT0:before {
  content: "\e076";
}
.byHsyl:before {
  content: "\e077";
}
.SHibq3Ifz:before {
  content: "\e078";
}
.oRluTp5v:before {
  content: "\e079";
}
.GbUTu1mfF:before {
  content: "\e07a";
}
.MvyCpB5xj:before {
  content: "\e07b";
}
.D2tYNo:before {
  content: "\e07c";
}
.SjBpfNJKYQ:before {
  content: "\e07d";
}
.rHAxdfofa3:before {
  content: "\e07e";
}
.U3cW538SP4:before {
  content: "\e07f";
}
.sBRYO8:before {
  content: "\e080";
}
.cZMycrER:before {
  content: "\e081";
}
.UcxHSTh2re7:before {
  content: "\e082";
}
.A1CFnd2:before {
  content: "\e083";
}
.d0q68xg:before {
  content: "\e084";
}
.j3QjwT6:before {
  content: "\e085";
}
.pgNsYvq:before {
  content: "\e086";
}
.hSkZ4o1h:before {
  content: "\e087";
}
.sLoEBFrJ:before {
  content: "\e088";
}
.HihEUZvo:before {
  content: "\e089";
}
.qmM2G5Z:before {
  content: "\e08a";
}
.LUWK3lXrv:before {
  content: "\e08b";
}
.AIoDEv6w6t:before {
  content: "\e08c";
}
.vr9ScSxPNQ:before {
  content: "\e08d";
}
.n1RO2v:before {
  content: "\e08e";
}
.cvysUsO:before {
  content: "\e08f";
}
.N6vyHCZ2D:before {
  content: "\e090";
}
.EufQnj7rwD:before {
  content: "\e091";
}
.ri3zaG8pfdE:before {
  content: "\e092";
}
.YdlQxgV1v:before {
  content: "\e093";
}
.jyIawr4R2:before {
  content: "\e094";
}
.spseMJ224O:before {
  content: "\e095";
}
.Is8v6aNEe1p:before {
  content: "\e096";
}
.cr2vbX8U4k1:before {
  content: "\e097";
}
.JqJ8K0Ik24q:before {
  content: "\e098";
}
.lxf7T5zKk:before {
  content: "\e099";
}
.szEH6vF0OZw:before {
  content: "\e09a";
}
.tAUIQD:before {
  content: "\e09b";
}
.NIlK9rrmezm:before {
  content: "\e09c";
}
.dSbbWiAPaO:before {
  content: "\e09d";
}
.qpPAdfUD:before {
  content: "\e09e";
}
.Pct7r1E:before {
  content: "\e09f";
}
.icmLYZ0Qpim:before {
  content: "\e0a0";
}
.KyCBTvgZnu:before {
  content: "\e0a1";
}
.p9Ike3uH:before {
  content: "\e0a2";
}
.KwnQjra:before {
  content: "\e0a3";
}
.Xlwh9tvm:before {
  content: "\e0a4";
}
.qkUfHgxBfhI:before {
  content: "\e0a5";
}
.uVf9CI:before {
  content: "\e0a6";
}
.hGXT0r:before {
  content: "\e0a7";
}
.yW5Mob9QUX:before {
  content: "\e0a8";
}
.RwfLlE0:before {
  content: "\e0a9";
}
.WgEPWUxHQI:before {
  content: "\e0aa";
}
.yLBYql14vK:before {
  content: "\e0ab";
}
.jteTYEqiU:before {
  content: "\e901";
}
.V1RpMXqu:before {
  content: "\e902";
}
.wjbjsb:before {
  content: "\e903";
}
.NvhpC7deyQ:before {
  content: "\e904";
}
.p0zoJjJZB:before {
  content: "\e905";
}
.hbzQ8hG8Td:before {
  content: "\e906";
}
.Oi0YjeVC:before {
  content: "\e907";
}
.DwOzqNW16o:before {
  content: "\e908";
}
.oiUKfj:before {
  content: "\e909";
}
.PZaMkv:before {
  content: "\e90a";
}
.aZ9SSNWeXs:before {
  content: "\e90b";
}
.krDdjcj:before {
  content: "\e90c";
}
.gdft5sLAB:before {
  content: "\e90d";
}
.ldWRtPD3:before {
  content: "\e90e";
}
.oVNtuXbhOY:before {
  content: "\e90f";
}
.ijmFYzI1:before {
  content: "\e910";
}
.MJPy0SHb:before {
  content: "\e911";
}
.rZHj3Rcr:before {
  content: "\e912";
}
.GM3FhfOm:before {
  content: "\e913";
}
.aroMUuIqT4O:before {
  content: "\e914";
}
.LqKU1E0yCMb:before {
  content: "\e915";
}
.qUn3ZBtwYxu:before {
  content: "\e916";
}
.goiTzHt:before {
  content: "\e917";
}
.L1N0pWKCBOi:before {
  content: "\e918";
}
.JGBfBWm:before {
  content: "\e919";
}
.a7Zx3T:before {
  content: "\e91a";
}
.H4tXNXoESmA:before {
  content: "\e91b";
}
.b4wngf:before {
  content: "\e91c";
}
.Pfeccn4ebu:before {
  content: "\e91d";
}
.Ig1mLez3PQQ:before {
  content: "\e91e";
}
.Qi8g0i:before {
  content: "\e91f";
}
.dcet86Qr:before {
  content: "\e920";
}
.wRhX6xXbgRv:before {
  content: "\e921";
}
.yQyPyVtkyaX:before {
  content: "\e922";
}
.BfdcAm:before {
  content: "\e923";
}
.Ablnxk:before {
  content: "\e924";
}
.QGiNSHI:before {
  content: "\e925";
}
.fcc2dydUjO1:before {
  content: "\e926";
}
.hvNEFZDCU:before {
  content: "\e927";
}
.Sc1tPjm:before {
  content: "\e928";
}
.L1lkhDPQMuC:before {
  content: "\e929";
}
.jbgQia0:before {
  content: "\e92a";
}
.VC1z2JzvFd:before {
  content: "\e92b";
}
.zmRs2CHaWy:before {
  content: "\e92c";
}
.SynfjZ3eA:before {
  content: "\e92d";
}
.sJ7TNZ:before {
  content: "\e92e";
}
.bqQ5riuE:before {
  content: "\e92f";
}
.NZNGitRVu6:before {
  content: "\e930";
}
.haFywcq4Gn:before {
  content: "\e931";
}
.VbUi72h1:before {
  content: "\e932";
}
.HzD1e6:before {
  content: "\e933";
}
.vDgzeZt6X8:before {
  content: "\e934";
}
.G8rzdO64YS:before {
  content: "\e935";
}
.d68OptSwL0c:before {
  content: "\e936";
}
.C3w9R9X3xdz:before {
  content: "\e937";
}
.pvDqiL:before {
  content: "\e938";
}
.IJwdebNEUO:before {
  content: "\e939";
}
.YHxwZXg1I:before {
  content: "\e93a";
}
.A3wlG3Mfqr:before {
  content: "\e93b";
}
.cVRJdsD:before {
  content: "\e93c";
}
.mM5CWd:before {
  content: "\e93d";
}
.WiXcLj:before {
  content: "\e93e";
}
.DnFvca1mk4Y:before {
  content: "\e93f";
}
.RhFgH4VTR:before {
  content: "\e940";
}
.Fv4mmAfA6:before {
  content: "\e941";
}
.FwecMc6:before {
  content: "\e942";
}
.rGW2lUIg8:before {
  content: "\e943";
}
.Ayu9mfwl:before {
  content: "\e944";
}
.ExYxTw9QR76:before {
  content: "\e945";
}
.QPFB2UiK:before {
  content: "\e946";
}
.gRPkrp:before {
  content: "\e947";
}
.ejJa9HxQ:before {
  content: "\e948";
}
.Tikerqoa:before {
  content: "\e949";
}
.zOwJ2NE:before {
  content: "\e94a";
}
.xFNfbLiMwb:before {
  content: "\e94b";
}
.bG4OU3E1:before {
  content: "\e94c";
}
.QE5LsM3LCF:before {
  content: "\e94d";
}
.FZyThhgCN:before {
  content: "\e94e";
}
.FdwzfB:before {
  content: "\e94f";
}
.rXBAlck3:before {
  content: "\e950";
}
.tJknP6Do49H:before {
  content: "\e951";
}
.ugXyzO:before {
  content: "\e952";
}
.grMde92Zp4:before {
  content: "\e953";
}
.aavSv2LO3tt:before {
  content: "\e954";
}
.VW4TmnVgsa2:before {
  content: "\e955";
}
.EXb1W7wR:before {
  content: "\e956";
}
.OgKq9dD0fgj:before {
  content: "\e957";
}
.i7THP0:before {
  content: "\e958";
}
.A4nCwW:before {
  content: "\e959";
}
.hJOrXCX2L:before {
  content: "\e95a";
}
.lZl5yjG:before {
  content: "\e95b";
}
.pSTiKbb:before {
  content: "\e95c";
}
.jR9C8ydK:before {
  content: "\e95d";
}
.p3gATlO8qF:before {
  content: "\e95e";
}
.HXKfxL:before {
  content: "\e95f";
}
.RhOjV2:before {
  content: "\e960";
}
.UI00VYt:before {
  content: "\e961";
}
.nCILpuln:before {
  content: "\e962";
}
.yPXyGvHbDSe:before {
  content: "\e963";
}
.j9AdUuUSf5:before {
  content: "\e964";
}
.lcC8dtcOw:before {
  content: "\e965";
}
.nnrG7qtV:before {
  content: "\e966";
}
.PHH8vv:before {
  content: "\e967";
}
.JeoDkobMY:before {
  content: "\e968";
}
.eDyonS28Jx:before {
  content: "\e969";
}
.FRYMDNVg:before {
  content: "\e96a";
}
.N0uG7XFG5:before {
  content: "\e96b";
}
.kH3rX7PyA:before {
  content: "\e96c";
}
.ycx0E0D:before {
  content: "\e96d";
}
.LYjYpDVdI6O:before {
  content: "\e96e";
}
.vD04oEt:before {
  content: "\e96f";
}
.WaB9ge:before {
  content: "\e970";
}
.VPgRa1NZjmw:before {
  content: "\e971";
}
.pddgUG5r:before {
  content: "\e972";
}
.jBrsOT66ouX:before {
  content: "\e973";
}
.JHO7hD:before {
  content: "\e974";
}
.hWL0yGuh5:before {
  content: "\e975";
}
.kIKvACF3l:before {
  content: "\e976";
}
.mKsvJOWjGk:before {
  content: "\e977";
}
.aVF4ztm5Ex:before {
  content: "\e978";
}
.LMw7Uw8zhFQ:before {
  content: "\e979";
}
.SBIe8ck:before {
  content: "\e97a";
}
.cKnDnYxxcq:before {
  content: "\e97b";
}
.yagnI5c8rCA:before {
  content: "\e97c";
}
.V6BP2T98kS:before {
  content: "\e97d";
}
.XyYoqjO2:before {
  content: "\e97e";
}
.pJ4p7y:before {
  content: "\e97f";
}
